docs

# KeyboardButtonPollType

interface KeyboardButtonPollType
Content copied to clipboard

Poll type for RequestPollKeyboardButton. Visit https://core.telegram.org/bots/api#keyboardbuttonpolltype for more info and see inheritors.

## See also

dev.inmo.tgbotapi.types.buttons.KeyboardButtonPollTypeSerializer

## Properties

type
Link copied to clipboard
abstract val type : String
Content copied to clipboard

## Inheritors

UnknownKeyboardButtonPollType
Link copied to clipboard
RegularKeyboardButtonPollType
Link copied to clipboard
QuizKeyboardButtonPollType
Link copied to clipboard